html {
    position: relative;
    font-size: 10px;
    /*background: url('./b9r5sEL.jpg') bottom center;*/

    /*filter: blur(5px);*/
}
html::before{
    content: "";
    position: absolute;
    z-index: -1;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background-image: url(./b9r5sEL.jpg);
    background-size: cover;
    filter: blur(3px);
}
body,html {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.keys {
    display: flex;
    flex: 1;
    min-height: 100vh;
    align-items: center;
    justify-content: center;
}

.key {
    border: .4rem solid black;
    border-radius: .5rem;
    margin: 1rem;
    font-size: 1.5rem;
    padding: 1rem .5rem;
    transition: all .1s ease;
    width: 10rem;
    text-align: center;
    color: white;
    background: rgba(0,0,0,0.4);
    text-shadow: 0 0 .5rem black;
    box-shadow: 1px 1px 1px #ffffff;
}

.playing {
    transform: scale(1.1);
    border-color: #ffc600;
    box-shadow: 0 0 1rem #ffc600;
}

kbd {
    display: block;
    font-size: 4rem;
}

.sound {

    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: .1rem;
    color: #ffc600;
}
